<article><div class="base-box2">


<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
<?php $rand = rand(6500,98745);?>
<script type="text/javascript">
//<![CDATA[
$(function(){
    $('#slider<?php echo $rand ?> div:gt(0)').hide();
    setInterval(function(){
      $('#slider<?php echo $rand ?> div:first-child').fadeOut(0)
         .next('div').fadeIn(00)
         .end().appendTo('#slider<?php echo $rand ?>');}, 4000);
});
//]]></script>

<div id="slider<?php echo $rand ?>">
<?
include 'concha.php';

mysql_connect ("$host", "$usuario", "$contra");


mysql_select_db ("$basedatos");


$sql3 = "SELECT * 
FROM  `diarios` 
WHERE  `carrusel` LIKE  'si' LIMIT 6";


$consulta3 = mysql_query ($sql3);


while ($row3 = mysql_fetch_array($consulta3))


{


$ID = $row3["ID"];

$nombre_diario = $row3["nombre_diario"];

$nombre_diario_full = $row3["nombre_diario_full"];



?>

<div><?php

  $m = date(m);
  $d = date(d);
 $a = date(Y); 
 

$external_link = "https://guiadeargentina.com.ar/diarios/chico_".$nombre_diario."_".$d."_".$m."_".$a.".jpg";
		  
		
if (@getimagesize($external_link)) {

?>
                         <a  data-lightbox="example-set" href="https://guiadeargentina.com.ar/diarios/grande_<?php echo $nombre_diario ?>_<?php echo $d ?>_<?php echo $m ?>_<?php echo $a ?>.jpg"><img src="https://guiadeargentina.com.ar/diarios/chico_<?php echo $nombre_diario ?>_<?php echo $d ?>_<?php echo $m ?>_<?php echo $a ?>.jpg" class="img-fluid" /></a><br />
    <?
} else {
  $d = $d - 1;
  
	
$external_link = "https://guiadeargentina.com.ar/diarios/chico_".$nombre_diario."_".$d."_".$m."_".$a.".jpg";
		  
if (@getimagesize($external_link)) {

?>
            <a  data-lightbox="example-set" href="https://guiadeargentina.com.ar/diarios/grande_<?php echo $nombre_diario ?>_<?php echo $d ?>_<?php echo $m ?>_<?php echo $a ?>.jpg"><img src="https://guiadeargentina.com.ar/diarios/chico_<?php echo $nombre_diario ?>_<?php echo $d ?>_<?php echo $m ?>_<?php echo $a ?>.jpg" width="246" /></a><br />
                <?
				
				} else { ?> <img src="https://x7.com.ar/nodisponiblediario.png" class="img-fluid" /></a>   <? };
				
}
?>
</div>

<?


 }


mysql_free_result($consulta3);

?>
</div></article>